# Get profile

`GET https://api.parklio.com/v2/accounts/profile`

Get self account profile data

**Auth:** `Authorization: Bearer <token>`

## Responses

### 200

```json
{
  "success": true,
  "data": {
    "id": 0,
    "account_role_id": 2,
    "name": "John Doe",
    "contact_name": "John Doe",
    "contact_email": "john.doe@example.com",
    "contact_phone": "+385 555 5555",
    "auto_extend": "2026-01-15T09:30:00.000Z",
    "billing_title": "monthly",
    "vat": "25%",
    "address": "Put Stinica 12",
    "city": "Split",
    "zip_code": "21000",
    "infinite_shares": 0,
    "created_at": "2026-01-15T09:30:00.000Z",
    "updated_at": "2026-01-15T09:30:00.000Z",
    "account_role": {
      "id": 2,
      "name": "PMS"
    },
    "authorities": [
      "string"
    ],
    "organisation_id": "string",
    "additional_custom_fee": 0,
    "my_pos_client_id": "string",
    "my_pos_secret": "string"
  }
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

### 403 — User does not have permission to access requested resource.

```json
{
  "success": false,
  "errors": [
    {
      "code": 4,
      "message": "No permission."
    }
  ]
}
```

### 404 — Resource that has been requested does not exist. User should not try to repeat this request.

```json
{
  "success": false,
  "errors": [
    {
      "code": 6,
      "message": "Resource not found."
    }
  ]
}
```

